/* mobile styles for timetable listing and detail templates */
body{background:none; margin:0px; padding:0px;}

#auto_center{padding:0px; margin:0px; width:100%;}
#site_holder{padding:0px; margin:0px; width:100%;}

#header_top, #header_bottom, .nav_border, #breadcrumb, .banner_top, #lower_column_left, #lower_column_right, #lower_column_middle h2, .timetable_listing_inner, .timetable_listing_pages, .a_pager, #adcontainer, .extra_info_div, /*.view_on_map,*/ #bottom_links, #footer, #page_body, .top-controls, #cookieCompliancy, #cookieCompliancyModal, .content-share {display:none; margin:0px; padding:0px;}

#content{border:none; padding:0px; width:100%;}

#lower_column_middle{margin:0px; padding:0px; width:100%;}
.timetable_listing{padding:0px; margin:0px; border:none;}

#timetable_list h3{padding:0px 10px; margin:0px;}
#timetable_list table{width:100% !important;}
#timetable_list table.route tr th{padding:10px 10px 10px 10px; background:#fff;}
#timetable_list table.route tr td{padding:10px 10px 10px 10px; background:#efefef; border-bottom:1px solid #fff;}

#timetable{border:none; padding:0px;}

.btn-back {display:block;}
.btn-back a{display:block; padding:30px; text-decoration:none; background:#009ee0; color:#fff; font-weight:bold; font-size:200%;}
.btn-back a:hover{text-decoration:none; background:#18aeec; color:#fff;}

.box_yellow { display:none; }